.erjifontover50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont50824{ font-size: 11pt; font-family: 宋体; color: #c70606; line-height: 160% ;}
.erjibackground50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50824{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #c70606; line-height: 160% ;}
.yijifontover50824{ font-size: 11pt; text-decoration: none; font-family: 宋体; color: #000000; line-height: 160% ;}
.erjibackgroundover50824{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50824{ background-color: #ff3300 ;}
.ejfontstyle50824{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle50828{ font-size: 9pt ;}
.clickstyle50828{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50828{ font-size: 9pt; line-height: 150% ;}
.titlestyle50828{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50828{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50828{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50828 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50828:link {
color:#222222;}
A.c50828:visited {
color:#222222;}
A.c50828:active {
color: #222222;}
A.c50828:hover {
color: #cc0000;}
.morestyle50829{ font-size: 9pt ;}
.clickstyle50829{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50829{ font-size: 9pt; line-height: 150% ;}
.titlestyle50829{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50829{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50829{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50829 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50829:link {
color:#222222;}
A.c50829:visited {
color:#222222;}
A.c50829:active {
color: #222222;}
A.c50829:hover {
color: #cc0000;}
.morestyle50830{ font-size: 9pt ;}
.clickstyle50830{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50830{ font-size: 9pt; line-height: 150% ;}
.titlestyle50830{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50830{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50830{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50830 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50830:link {
color:#222222;}
A.c50830:visited {
color:#222222;}
A.c50830:active {
color: #222222;}
A.c50830:hover {
color: #cc0000;}
